Subject: Re: Bolt hole software I posted. Ooops!

From: [email-masked]
Date: 11 Dec 1996 17:34:38 GMT

In article <[email-masked]>, Fabo <[email-masked]> writes:

>Sorry I came in on the tail end of this thread, 
>Is someone lookig for Bolt Hole Software ?
>Not a prob, Send me an outline of what it is you are looking for it to 
>do, ( aside from figureing out bolt circles).
>And Ill whip one uop in no time.
>F

Thanks for the offer Fabo, but I have already whipped one up. If anyone
wants a Windows Freeware version then e-mail and I can atttach a copy to
the reply.

Peter
[email-masked]